MagicPlot Manual

Plotting and nonlinear fitting software

User Tools

Site Tools


launch

Differences

This shows you the differences between two versions of the page.

Link to this comparison view

Both sides previous revision Previous revision
Next revision
Previous revision
launch [Tue Sep 17 02:18:46 2019]
Alexander
launch [Tue Oct 29 20:11:00 2019] (current)
Alexander
Line 5: Line 5:
 ==== Running MagicPlot on Linux/Unix ==== ==== Running MagicPlot on Linux/Unix ====
  
-You need Java runtime environment v. 12 or later to run MagicPlot. You can install Java using the package manager or get a free compiled copy here: [[https://adoptopenjdk.net/]]. Run MagicPlot using command: ''java -Xmx1024m -jar MagicPlot.jar''. Here ''-Xmx1024m'' means maximum heap memory usage 1024 MBytes.+You need Java runtime environment (JRE) v. 12 or later to run MagicPlot. You can install Java using the package manager or get a free compiled copy here: [[https://adoptopenjdk.net/]].  
 + 
 +Run MagicPlot using command: ''path-to-jre/bin/java -Xmx1024m -jar MagicPlot.jar''\\ 
 +Here ''-Xmx1024m'' means maximum heap memory usage 1024 MBytes. You can increase this value. Note that Java will not start if this value is greater than the amount of free memory at the moment.
  
 ===== First Launch ===== ===== First Launch =====
launch.1568675926.txt.gz · Last modified: Tue Sep 17 02:18:46 2019 by Alexander